
Redmine - Patch #13391

Czech translation update

2013-03-07 15:21 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Related issues:

Related to Redmine - Patch #13450: Czech translation Closed

Associated revisions

Revision 11553 - 2013-03-08 00:13 - Toshi MARUYAMA

Czech translation for 2.2-stable updated by Karel Pičman (#13398, #13391)

Revision 11554 - 2013-03-08 00:13 - Toshi MARUYAMA

Czech translation for 2.3-stable updated by Karel Pičman (#13391)

Revision 11555 - 2013-03-08 00:13 - Toshi MARUYAMA

Czech translation for trunk updated by Karel Pičman (#13391)

Revision 11556 - 2013-03-08 00:13 - Toshi MARUYAMA

Czech translation changed by Karel Pičman (#13391)

Revision 11557 - 2013-03-08 02:02 - Toshi MARUYAMA

Merged r11553 from trunk to 2.2-stable (#13398, #13391)

Czech translation for 2.2-stable updated by Karel Pičman.

Revision 11558 - 2013-03-08 02:09 - Toshi MARUYAMA

Merged r11553 from trunk to 2.3-stable (#13398, #13391)

Czech translation for 2.2-stable updated by Karel Pičman.

Revision 11559 - 2013-03-08 02:09 - Toshi MARUYAMA

Merged r11554 from trunk to 2.3-stable (#13391)

Czech translation for 2.3-stable updated by Karel Pičman.

Revision 11616 - 2013-03-13 01:08 - Toshi MARUYAMA

Merged r11556 from trunk to 2.3-stable (#13391)

Czech translation changed by Karel Pičman.

History

#1 - 2013-03-08 00:07 - Toshi MARUYAMA

- Target version set to 2.3.0

#2 - 2013-03-08 09:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in, thanks.
cs.yml 48.8 KB 2013-03-07 Karel Pičman
